<!--

Copyright (c) 2006 Monotype Imaging

All rights reserved.

File Name:

   gsxps-PipelineConfig.xml

Abstract:

   Monotype Imaging filter configuration file.  This identifies the
   filters that comprise the filter pipeline and their order.

-->

<Filters>
   <Filter dll            = "gsxim.dll"
           clsid          = "{1BE6AFB0-E950-4e9b-80BB-CFD5EDB979E7}"
           name           = "Monotype Imaging Raster Filter">
     <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream" />
     <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream" />
   </Filter>
</Filters>